﻿.w220{ width:220px; overflow:hidden;}
.w228{ width:228px; overflow:hidden;}
.w245{ width:245px; overflow:hidden;}
.w480{ width:480px; overflow:hidden;}

/* 通知公告 */
.noticeBox .hd{ height:35px; padding:0 10px; background:url(images/ntbg.png) no-repeat left 2px;}
.noticeBox .hd li{ float:left; width:84px; text-align:center; height:28px; line-height:28px; padding:2px 0 5px 0; font-size:14px;}
.noticeBox .hd li.on{ font-weight:bold; background:url(images/on_2.png) no-repeat;}
.noticeBox .hd li a{ color:#161616;}
.noticeBox .hd li.on a{ color:#fff;}
.noticeBox .bd{ height:151px; padding:1px 8px 0 10px; overflow:hidden; border:1px solid #b1dbeb; border-top:none;}
.noticeBox .bd li{ color:#5c5c5c;height:24px; line-height:24px; padding-left:7px; background:url(images/dico_1.png) no-repeat left;}
.noticeBox .bd li a{ color:#5c5c5c;}
 
/* 县长信箱 */
.leadBox{ height:145px; border:1px solid #b1dbeb;}
.leadBox .hd{ height:32px; line-height:32px; padding:0 7px 1px 29px; background:url(images/ledbg.png) no-repeat;}
.leadBox .hd h3 a{ color:#ff5400; font-size:14px;}
.leadBox .hd .more{ color:#151515; width:53px; text-align:center; height:20px; display:block;}
.leadBox .bd{ padding:7px 8px 0 10px;}
.leadBox .bd li{ padding-left:7px; background:url(images/dico_1.png) no-repeat left;}
.leadBox .bd li, .leadBox .bd li a{ color:#5c5c5c;}

.focusBox{ width:725px; height:338px; padding:5px 15px 0 10px; overflow:hidden; background:url(images/fbox.png) no-repeat left top;}
.focusBox .topTitle{ text-align:center; height:35px; line-height:35px; padding:12px 0 22px 0; font-size:32px; font-family:"微软雅黑";}
.focusBox .topTitle a{ color:#fe4e00;}
.focusBox .topTitle a:hover{ color:#3487ce; text-decoration:none;}

/* 焦点图 */
#indFocus{ float:left; width:326px; height:259px; overflow:hidden; position:relative; background:#ccc;}
#indFocus .hd{ width:100px; height:12px; overflow:hidden; position:absolute; right:2px; bottom:38px; z-index:1;}
#indFocus .hd ul{ overflow:hidden; zoom:1; }
#indFocus .hd ul li{ color:#fff; float:left; width:12px; text-align:center; height:12px; line-height:12px; cursor:pointer; margin:0 4px; background:url(images/fico_2.gif) no-repeat;}
#indFocus .hd ul li.on{ background:url(images/fico_1.gif) no-repeat;}

#indFocus .bd{ width:326px; height:259px; position:relative; z-index:0;}
#indFocus .bd img{ width:326px; height:226px; overflow:hidden; display:block;}
#indFocus .bd .title{ width:326px; height:33px; line-height:33px; text-align:center; position:absolute; bottom:0; left:0; z-index:1; background:#efefef;}
#indFocus .bg{ display:none; position:absolute; bottom:28px; left:0; width:289px; height:21px; background:#000; filter:alpha(opacity=50);opacity:0.5; } 

/* 焦点新闻 */
#focusNews{ float:right; width:384px; overflow:hidden;}
#focusNews .hd ul{ height:34px; background:url(images/ftit.png) no-repeat left top;}
#focusNews .hd li{ float:left; width:72px; text-align:center; height:29px; line-height:29px; margin-right:6px; padding-bottom:5px; font-weight:bold; _display:inline;}
#focusNews .hd li.last{ margin:0;}
#focusNews .hd li.on{ background:url(images/on_3.png) no-repeat left top;}
#focusNews .hd li.on a{ color:#fff;}
#focusNews .bd{ padding:15px 12px 0 9px;}
#focusNews .bd li{ height:28px; line-height:28px; padding-left:19px; font-size:14px; background:url(images/ico4.png) no-repeat left;}
#focusNews .bd li .date{ float:right;}
#focusNews .bd a, #focusNews .bd .date{ color:#555;}

#focusNews .picList li{ float:left; width:110px; height:auto; background:none; padding:0 11px 5px 0; font-size:14px;}
#focusNews .picList img{ width:100px; height:70px; padding:2px; overflow:hidden; border:1px solid #ddd; background:#fff;}

/* ad_1 */
.ad_1{ height:66px; overflow:hidden; position:relative;}
.ad_1 ul{ height:66px; overflow:hidden;}
.ad_1 ul li{ float:left; width:240px; height:66px; margin-right:6px; overflow:hidden; _display:inline;}
.ad_1 ul li.last{ margin:0;}

/* ad_2 */
.ad_2{ height:53px; overflow:hidden; position:relative;margin-left:10px;}
.ad_2 ul{ height:53px;overflow:hidden;}
.ad_2 ul li{ float:left; width:190px; height:53px; margin-right:6px; overflow:hidden; _display:inline;}
.ad_2 ul li.last{ margin:0;}

/* 信息公开 */
.infoTitle{ height:32px; line-height:32px; padding:0 16px; font-size:14px; font-weight:bold; background:url(images/inftit.png) no-repeat;}
.infoTitle a{ color:#fff;}
.pubInfBox{ width:233px; padding:5px 7px 10px 5px; background:#dee7fe;}

/* 信息公开栏目列表 */
.openPart{ width:231px; height:407px; overflow:hidden; border:1px solid #88cfe9; background:#fff;}
.openPart .list_1{ padding:0 7px; background:url(images/colbg_1.png) no-repeat left top;}
.openPart .list_1 li{ height:25px; line-height:25px; padding:7px 0 0 72px;}
.openPart .list_2{ padding:3px 0 3px 10px; overflow:hidden;}
.openPart .list_2 li{ float:left; width:66px; height:24px; line-height:24px; margin-right:13px; font-weight:bold;}
.openPart .list_2 a{ color:#1387ea; padding-right:12px; border-right:2px solid #1387ea;}
.openPart .list_2 li.last, .openPart .list_2 li.last a{ width:63px; margin:0; padding:0; border:none;}

.openPart .total{ color:#ff5400; height:24px; line-height:24px; padding:3px 0 10px 12px; display:block;}

/* 信息公开查询 */
.openPart .pubInqu{ width:203px; height:64px; margin:0 auto; padding:32px 0 0 14px; overflow:hidden; background:url(images/xjgk.png) no-repeat left top;}
.openPart .pubInqu .inputTxt{ width:115px; height:18px; line-height:18px; margin:4px 0px; border:1px solid #ececec;}
.openPart .pubInqu #num{ width:172px;}
.openPart .pubInqu input{ vertical-align:middle;}

/* 信息公开列表 */
.themList{ height:187px; border:1px solid #88cfe9; background:#fff;}
.themList .hd{ height:26px; line-height:26px; padding:2px 0 0 5px; background:url(images/pubtit.png) no-repeat;}
.themList .hd li{ float:left; width:73px; text-align:center; font-weight:bold;}
.themList .hd li.on{ background:url(images/on_4.png) no-repeat;}
.themList .hd li a{ color:#074393;}
.themList .hd li.on a{ color:#ff5400;}
.themList .bd{ padding:7px 8px 0 8px;}
.themList .bd li{ padding-left:16px; background:url(images/ico4.png) no-repeat left;}
.themList .bd a, .themList .bd .date{ color:#4b4b4b;}

/* 专题图片列表 */
.TopicBox{ height:279px; padding:0 7px 0 8px; border:1px solid #88cfe9; background:#fff;}
.TopicBox li{ width:216px; height:34px; margin:8px 0 2px 0; overflow:hidden;}
.TopicBox li img{ width:216px; height:34px; overflow:hidden; display:block;}

/* 办事栏目 */
.actInPart{ height:118px; background:url(images/wsbs.png) no-repeat left top;}
.actInPart .hd{ height:48px; line-height:48px; padding:0 16px;}
.actInPart .bd{ padding:7px 0 0 0;}
.actInPart .bd li{ float:left; width:67px; text-align:center; height:63px; margin:0 4px 0 8px; font-weight:bold; _display:inline;}
.actInPart .bd li a{ padding-top:43px; display:block;}

/* 面向*** */
.workObj{ height:216px; background:#eef9ff;}
.workObj .hd{ height:33px; line-height:33px; background:url(images/tit_1.png) no-repeat;}
.workObj .hd li{ float:left; width:120px; text-align:center; margin-right:10px; font-size:14px; font-weight:bold; _display:inline;}
.workObj .hd li.on a{ color:#fff; display:block; background:url(images/on_5.png) no-repeat;}
.workObj .bd{ height:140px; padding:8px 0 0 12px; overflow:hidden;}
.workObj .bd li{ float:left; width:105px; height:24px; line-height:24px; padding-left:12px; background:url(images/ico_5.png) no-repeat left;}
.workObj .soTool{ height:20px; line-height:20px; padding:0 0 0 14px;}
.workObj .soTool span, .workObj .soTool input, .workObj .soTool select{ vertical-align:middle;}
.workObj .soTool span{ font-size:14px; font-weight:bold;}
.workObj .soTool .inputTxt{ width:138px; height:18px; line-height:18px; margin:0 7px 0 9px; border:1px solid #c2c3c3; background:#fff;}
.workObj .soTool .select_1{ width:135px; height:20px; _height:18px; border:1px solid #aaaeb1;}
.workObj .soTool .select_2{ width:84px; height:20px; _height:18px; margin:0 9px 0 5px; border:1px solid #aaaeb1;}

/* 场景式服务 */
.sceneBox{ height:91px; border:1px solid #c0cef3; background:url(images/cjfw.png) no-repeat left top;}
.sceneBox .hd{ width:30px; height:91px; overflow:hidden;}
.sceneBox .hd a{ width:30px; height:91px; display:block;}
.sceneBox .bd{ width:439px; height:84px; padding:7px 0 0 5px; overflow:hidden;}
.sceneBox .bd li{ float:left; width:99px; height:76px; margin-right:11px; _display:inline;}
.sceneBox .bd li a{ width:99px; height:76px; display:block;}
.sceneBox .bd li.last{ margin:0;}

/* 百件实事网上办 */
.workList{ height:77px; overflow:hidden; background:#eef9ff;}
.workList .hd{ height:34px; line-height:34px; padding:0 0 3px 33px; font-size:14px; font-weight:bold; background:url(images/tit_2.png) no-repeat;}
.workList .hd a{ color:#ff5400;}
.workList .bd{ height:35px; padding:5px 0 0 11px;}
.workList .bd li{ float:left; width:78px; height:24px; line-height:24px;}

/* 绿色通道 */
#greChan .bd{ padding-top:6px; background:url(images/bg_1.png) no-repeat left top;}
#greChan .bd li a{ width:53px; height:24px; padding-left:25px; display:block;}

/* 便民信息 */
#convenBox{ height:123px;}
#convenBox .bd{ height:81px; padding:5px 0 0 15px;}
#convenBox .bd li{ float:left; width:102px; padding-left:14px; background:url(images/ico_5.png) no-repeat left;}

/* 服务三农 */
.rualSer{ height:209px; overflow:hidden;}
.rualSer .hd{ height:31px; line-height:31px; padding:0 15px 0 29px; border:1px solid #98dcff; border-bottom:none; background:url(images/tit_3.png) no-repeat;}
.rualSer .hd h3{ font-size:14px;}
.rualSer .hd h3 a, .charmBox .hd a{ color:#ff5400;}
.rualSer .hd li{ float:left; width:75px; text-align:center; cursor:pointer;}
.rualSer .hd li.on{ background:url(images/on_6.png) no-repeat bottom;}
.rualSer .bd ul{ height:173px; padding:12px 0 0 11px; background:url(images/bg_2.png) no-repeat;}
.rualSer .bd .tit{ height:31px; line-height:31px; padding-left:30px; font-size:12px; background:url(images/ico_7.png) no-repeat 12px;}
.rualSer .bd li{ float:left; width:218px; height:22px; line-height:22px; padding-left:13px; background:url(images/dico_1.png) no-repeat left;}

.rualSer .bd table{ margin:0 auto;}
.rualSer .bd table, .rualSer .bd table td{ border:1px solid #98dcff;}
.rualSer .bd td{ height:24px; line-height:24px;}

/* 魅力尉犁 */
.charmBox{ height:158px; border:1px solid #97ddff;}
.charmBox .hd{ height:31px; line-height:31px; padding:0 29px; font-size:14px; font-weight:bold; background:url(images/tit_3.png) no-repeat;}
.charmBox .bd{ padding:9px 0 0 5px;}
.charmBox .bd li{ float:left; width:107px; text-align:center; line-height:35px; margin:0 5px; _display:inline;}
.charmBox .bd li img{ width:101px; height:74px; padding:2px; display:block; border:1px solid #ddd;}

/* 政民互动 */
.intTopTit{ height:28px; line-height:28px; padding:0 14px; font-size:14px; font-weight:bold; background:url(images/tit_4.png) no-repeat;}
.intTopTit a{ color:#fff;}

.intPubBox{ height:168px; overflow:hidden;}
.intPubBox .hd{ height:26px; line-height:26px; background:url(images/tit_5.png) no-repeat;}
.intPubBox .hd li{ float:left; width:80px; text-align:center; margin-right:2px; font-weight:bold; _display:inline;}
.intPubBox .hd li.on a{ color:#fff; display:block; background:url(images/on_7.png) no-repeat;}
.intPubBox .hd li.last{ margin:0;}
.intPubBox .bd{ height:133px; padding:8px 12px 0 13px; border:1px solid #b1dbeb; border-top:none;}
.intPubBox .bd li{ padding-left:7px; background:url(images/dico_1.png) no-repeat left;}
.intPubBox .bd a, .intPubBox .bd .date{ color:#3f3f3f;}

/* 招商引资 */
.inveBox{ height:280px; overflow:hidden;}
.inveBox .hd{ height:31px; line-height:31px; padding:0 38px; font-size:14px; font-weight:bold; background:url(images/tit_6.png) no-repeat;}
.inveBox .hd a, .tourBox .hd a{ color:#074393;}
.inveBox .bd{ height:240px; padding:8px 6px 0 6px; border:1px solid #b1dbeb; border-top:none;}
.inveBox .bd .pic{ width:225px; height:82px; padding:2px; margin-bottom:4px; border:1px solid #e6e6e6;}
.inveBox .bd li, .tourBox .infoList li{ padding:0 6px 0 14px; background:url(images/dico_1.png) no-repeat 7px;}
.inveBox .bd a, .inveBox .bd .date, .tourBox .bd a, .tourBox .bd .date{ color:#3f3f3f;}

/* 国务院自治区文件 */
.inveBox1{ height:280px; overflow:hidden;}
.inveBox1 .hd{ height:31px; line-height:31px; padding:0 20px; font-size:14px; font-weight:bold; background:url(images/tit_06.png) no-repeat;}
.inveBox1 .hd a, .tourBox .hd a{ color:#074393;}
.inveBox1 .bd{ height:240px; padding:8px 6px 0 6px; border:1px solid #b1dbeb; border-top:none;}
.inveBox1 .bd .pic{ width:225px; height:82px; padding:2px; margin-bottom:4px; border:1px solid #e6e6e6;}
.inveBox1 .bd li, .tourBox .infoList li{ padding:0 6px 0 14px; background:url(images/dico_1.png) no-repeat 7px;}
.inveBox1 .bd a, .inveBox .bd .date, .tourBox .bd a, .tourBox .bd .date{ color:#3f3f3f;}

/* 旅游观光 */
.tourBox{ height:281px; border:1px solid #b1dbeb;}
.tourBox .hd{ height:31px; line-height:31px; padding:0 44px; font-size:14px; font-weight:bold; background:url(images/tit_7.png) no-repeat;}
.tourBox .bd{ padding:12px 0 0 7px;}
.tourBox .picList{ height:106px; overflow:hidden;}
.tourBox .picList li{ float:left; width:111px; line-height:30px; margin-right:7px; overflow:hidden; _display:inline;}
.tourBox .picList li img{ width:105px; height:66px; padding:2px; display:block; border:1px solid #dedede;}
.tourBox .picList li a{ color:#626263;}

/* 友情链接 */
#friendLink{ padding:16px 0 7px 7px; border:1px solid #a1e0ff; background:url(images/fdbg.png) no-repeat left top;}
#friendLink .hd{ height:23px; line-height:23px;}
#friendLink .hd h3{ color:#0453ae; width:116px; text-align:center; font-size:14px;}
#friendLink .hd li{ float:left; width:104px; text-align:center; padding-left:1px;}
#friendLink .hd li.on a{ color:#e01604; font-weight:bold; display:block; background:#fff;}
#friendLink .bd ul{ height:100%; overflow:hidden; padding:9px 0 0 11px;}
#friendLink .bd li{ float:left; width:170px; height:24px; line-height:24px; padding-left:17px; background:url(images/ico4.png) no-repeat left;}
